<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="live.eventCalendar" xml:space="preserve">
                <target>Todos los eventos</target>
            </trans-unit>
            <trans-unit id="live.weather" xml:space="preserve">
                <target>El tiempo</target>
            </trans-unit>
            <trans-unit id="live.webcam" xml:space="preserve">
                <target>Webcam</target>
            </trans-unit>
            <trans-unit id="live.showAllWebcams" xml:space="preserve">
                <target>Mostrar todas las webcams</target>
            </trans-unit>
            <trans-unit id="live.webcamImage" xml:space="preserve">
                <target>Foto de la webcam</target>
            </trans-unit>
            <trans-unit id="live.showFullForecast" xml:space="preserve">
                <target>Previsión meteorológica detallada</target>
            </trans-unit>
        </body>
    </file>
</xliff>
